<?xml version="1.0" encoding="utf-8"?>
<Root>
	<Data ID="1" CollectingType="1" CollectingReward="1,8,5,54" CollectingQuantity="1000000,20,20,1" />
	<Data ID="2" CollectingType="2" CollectingReward="1,8,5,16" CollectingQuantity="3000000,30,30,150" />
	<Data ID="3" CollectingType="3" CollectingReward="1,8,17,25" CollectingQuantity="8000000,50,50,1" />
	<Data ID="4" CollectingType="4" CollectingReward="26,27,96" CollectingQuantity="4,1,1" />
</Root>